Skip to main content
POST
/
api
/
contacts
/
active
List active contacts for user context
curl --request POST \
  --url https://your-instance.example.com/api/contacts/active \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "channelType": "<string>",
  "ownerFilter": "<string>"
}
'
{
  "data": [
    {
      "_id": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "phoneNumber": "<string>",
      "email": "<string>",
      "status": "<string>",
      "pipelineId": "<string>",
      "pipelineStage": "<string>",
      "organizationId": "<string>",
      "userId": "<string>",
      "createdBy": "<string>",
      "assignees": [
        "<unknown>"
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "status": "<string>",
  "stageIdByName": {},
  "stageNameById": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
channelType
string
ownerFilter
string

Response

Active contacts returned

data
object[]
total
integer
status
string
stageIdByName
object
stageNameById
object